/* Tiny Scrollbar */
#content-wrapper { width: 390px; margin: 5px 0 5px; }
#content-wrapper .viewport { width: 365px; height: 455px; overflow: hidden; position: relative; }
#content-wrapper .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; width:365px; }
#content-wrapper .scrollbar{ background: transparent url('../images/bg-scrollbar-track-y.png') no-repeat left top; position: relative; background-position: 0 0; float: right; width: 15px; }
#content-wrapper .track { background: transparent url('../images/bg-scrollbar-trackend-y.png') no-repeat left bottom; height: 100%; width:13px; position: relative; padding: 0 1px; }
#content-wrapper .thumb { background: transparent; min-height: 10px; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#content-wrapper .thumb .start { background: transparent url('../images/bg-scrollbar-thumb-top.png') no-repeat center top; overflow: hidden; height: 50%; width: 25px; }
#content-wrapper .thumb .end { background: transparent url('../images/bg-scrollbar-thumb-bottom.png') no-repeat center bottom; overflow: hidden; height: 50%; width: 25px; }
#content-wrapper .disable { display: none; }
#content-wrapper .no-title { height: 478px !important; }